
Figure - 开发 Dev #113440
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

开发 Dev # 110706 (New): 【MK】【FW】【GameMode】【TC-RID: 1201-0204801】

【MK】【FW】【GameMode】【TC-RID: 1201-0204802】Game Mode DND
2022-11-01 13:49 - CD FW-周羚洛

Status: 完成 Closed Start date: 2022-11-01

Priority: Normal Due date:

Assignee: CD FW-周羚洛 % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Description

"把UE里面的第4章关于防打扰 完成

把需求文档中的4.1.3关于防打扰完成

游戏模式设置：https://thundersoft.feishu.cn/file/boxcn4WSiuGyviHMRNOXhMSrEaf

游戏模式交互布局及流程图：https://thundersoft.feishu.cn/file/boxcnjVzEvgG4o3bvrp1A7yWChe

游戏模式需求文档 ：https://thundersoft.feishu.cn/docx/doxcnkCbTXYb4vXfJfbXetgwYxb

History

#1 - 2022-11-01 13:50 - CD FW-周羚洛

- Subject changed from 【MK】【FW】【GameMode】【TC-RID: 1201-0204801】Game Mode DND to 【MK】【FW】【GameMode】【TC-RID:

1201-0204802】Game Mode DND

#2 - 2022-11-02 19:58 - CD FW-周羚洛

测试cese

1.在游戏模式关闭的情况下，发送QQ消息和打语音电话和打视屏电话，正常情况：有提示。

2.在游戏模式打开的情况下，关闭音视频语音和消息管理，发送QQ消息和打语音电话和打视屏电话，正常情况：有提示。

3.在游戏模式打开的情况下，打开音视频语音和消息管理，发送QQ消息和打语音电话和打视屏电话，正常情况：没有提示。

4.在游戏模式打开的情况下，打开音视频语音和关闭消息管理，发送QQ消息和打语音电话和打视屏电话，正常情况：音视频语音没有提示，但是有通知

提示，QQ消息有通知。

5.在游戏模式打开的情况下，关闭音视频语音和打开消息管理，发送QQ消息和打语音电话和打视屏电话，正常情况：音视频语音有提示，QQ消息没有

通知。

#3 - 2022-11-03 09:38 - CD FW-周羚洛

- % Done changed from 0 to 100

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/GameMode/+/159743

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/159740

#4 - 2022-11-10 11:05 - CD FW-周羚洛

- Status changed from New to 完成 Closed

#5 - 2022-12-22 20:48 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

159740 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

2025-07-04 1/2

lingluo.zhou@thundersoft.com
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/GameMode/+/159743
-dev

AF:GameMode:Add GameMode DNDAdd GameMode DND to the frameworkTC-RID: 0301-0204802IssueID: TS-R-DF-113440Change-Id:

Ia420af2adc26c816aabc0ca8310c4c5bb4c5fb9e

#6 - 2022-12-22 20:48 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

159743 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

lingluo.zhou@thundersoft.com

AF:GameMode:Add GameMode DNDAdd GameMode DND related fields to the databaseChange-Id: I8e85cae80f2274e75b6c7422bdab6cf5b186b73dTC-RID:

0301-0204802IssueID: TS-R-DF-113440

2025-07-04 2/2


